`<sourceDesc>` | supplies a bibliographic description of the copy text(s) from which an electronic text was derived or generated.
Attributes: |
Example |
      <sourceDesc>
      <p>No source: created in machine-readable form.</p>
      </sourceDesc>
Note |
Tagset | auxiliary tag set for TEI headers
Class | declarable
Filename | `teihdr2`
Content: |
Parents | biblFull fileDesc
Children | bibl biblFull biblStruct listBibl p recordingStmt scriptStmt
Declaration |
    <!ELEMENT sourceDesc    - -  (p | bibl | biblFull | biblStruct
                                 | listBibl | scriptStmt |
                                 recordingStmt)+                    >
    <!ATTLIST sourceDesc         %a.global
                                 %a.declarable                      >
See | 5.2.7

Back to index